{
  "name": "dalpuri",
  "module": "src/index.ts",
  "type": "module",
  "exports": {
    ".": {
      "import": "./src/index.ts"
    }
  },
  "devDependencies": {
    "@types/bun": "latest"
  },
  "peerDependencies": {
    "typescript": "^5.9.2"
  },
  "scripts": {
    "dev": "NODE_ENV=development bun --watch src/index.ts",
    "db:generate": "bunx prisma generate",
    "export:products": "bun run src/export-products.ts",
    "sync:cw-to-api": "bun run src/sync.ts",
    "sync:table": "bun run src/sync-table-updates.ts"
  },
  "dependencies": {
    "@prisma/adapter-mssql": "^7.5.0",
    "@prisma/adapter-pg": "^7.5.0",
    "@prisma/client": "^7.5.0",
    "@prisma/client-runtime-utils": "7.5.0",
    "prisma": "^7.5.0",
    "socket.io": "^4.8.3"
  }
}
